html {
  font-family: 'PT sans narrow';
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}

body {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}

.board {
  position: absolute;
  height: 100vh;
  width: 100vw;
  left: 50%;
  top: 50%;
  margin-left: -50vw;
  margin-top: -50vh;
  background: cornsilk;
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.3);
  border-radius: 7px;
  background-image: url("http://www.lacor.info/film/un_jour_avec_un_jour_sans/img/un_jour_avec_un_jour_sans_07.jpg");
  background-size: cover;
  background-position: top;
  -webkit-transition: all 1s;
  transition: all 1s;
}
.board:hover .content {
  height: 100%;
}
.board .menuButton {
  position: absolute;
  z-index: 2;
  width: 4vh;
  height: 4vh;
  left: 93vw;
  /* border: solid 2px red; */
  top: 5%;
  cursor: pointer;
}
.board .menuButton .iconBar {
  width: 100%;
  height: .5vh;
  margin-top: .6vh;
  background: tomato;
  border-radius: 2.5vh;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.board .activeMenuButton #bar1 {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  margin-top: 15px;
}
.board .activeMenuButton #bar2 {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  margin-top: -5px;
}
.board .activeMenuButton #bar3 {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  margin-top: -5px;
}
.board .content {
  position: relative;
  width: 100%;
  height: 0%;
  overflow: hidden;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 7px;
  color: cornsilk;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.board .content .readMore {
  color: tomato;
  position: absolute;
  top: 10.7%;
  left: 62%;
  height: 4vh;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.board .content .hide {
  opacity: 0;
}
.board .content .description {
  position: absolute;
  top: 50%;
  left: 10%;
  right: 10%;
}
.board .content .description .name {
  font-size: 1.5rem;
  border-bottom: dotted 1px rgba(255, 255, 255, 0.5);
}
.board .content .description .story {
  font-size: 1.2rem;
  line-height: 1.3rem;
  color: #aba96d;
}
.board .content .description .small {
  font-size: .9rem;
  line-height: 1.7rem;
}
.board .content .description .focus {
  color: tomato;
}
.board .entry {
  background: #dbdbdb;
  position: absolute;
  left: 45%;
  text-align: justify;
  right: 0px;
  top: 0%;
  bottom: 0px;
  border-radius: 7px;
  overflow: hidden;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  z-index: -1;
}
.board .entry .name {
  font-size: 1rem;
  padding-bottom: 10px;
  border-bottom: dotted 1px rgba(0, 0, 0, 0.1);
  color: rgba(0, 0, 0, 0.5);
  font-weight: 700;
}
.board .entry .story {
  font-size: .8rem;
  line-height: 1.3rem;
}
.board .entry .focus {
  color: tomato;
}
.board .entry .proj {
  color: #aba96d;
}
.board .entry a {
  color: rgba(255, 99, 71, 0.7);
  text-decoration: none;
}

.entryShown {
  margin-left: -138vw;
}
.entryShown .entry {
  right: -90vw;
  padding-left: 60vw;
  padding-right: 100px;
  padding-top: 50px;
  z-index: 1;
}
.entryShown .content {
  height: 100%;
}
